Subject: RE: Cancelation of PRI
From: "Ruth Mascardo" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 8 Jun 2011 16:26:03 -0700

Hi Mike,
 
You mentioned in your email earlier today that you were in receipt of my
email below.  Can you please let me know regarding the paperwork for the
SIP service?  Thanks so much.
 
Ruth
 
________________________________

From: Ruth Mascardo 
Sent: Wednesday, June 08, 2011 11:14 AM
To: 'Mike'
Subject: RE: Cancelation of PRI

Hi Mike,
 
Thanks for your email and I'll get the order processed for you right
away.  It can take up to 30 days for the order to complete with the LEC,
but I will make sure the order goes in today and oftentimes it will take
less than 30 days for them to get it done.  We'll bill you a prorated
amount based upon whatever the disconnect date ends up being.  
 
We appreciate the business you continue to do with us for your SIP
service.  I sent you the paperwork with all of the changes you requested
but have not received this back from you.  Are there any other changes
you need made?  If not, can we get the paperwork back from you please?
I know Bob has reached out to you as well so I have copied him here.  We
would be happy to talk at anytime if you have any remaining questions or
apprehensions we need to address for you, just let us know.
 
Thanks Mike!
 
Ruth

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, June 07, 2011 11:54 AM
To: Ruth Mascardo
Subject: Cancelation of PRI

Hi Ruth.
Since the changes in our services, we are no longer needing the PRI that
we were using.  Please go ahead and cancel that service all together.
Most of the numbers we had on that PRI have not been used for years and
the others have been moved.  I do appreciate your promptness in taking
care of this for me.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]